Subject: NetXen driver name

From: Amit Kale <[email-masked]>
Date: Thu, 8 Feb 2007 21:52:19 +0530

Hi,

NetXen ethernet driver present in 2.6.20 has name "netxen_nic". The product 
itself is refered to as "nx_nic". To make it inline with the product, would 
it be a good idea to change the name of the driver to "nx_nic"?

Thanks.
-Amit